opensesh docs

Get the pipeline board

GET
/pipeline

Stages with their cards, in board order.

Authorization

bearerAuth
AuthorizationBearer <token>

An organization API key (osk_…)

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/pipeline"
{  "columns": [    {      "stage": {        "id": "string",        "createdAt": "string",        "updatedAt": "string",        "organizationId": "string",        "name": "string",        "semanticStatus": "open",        "position": 0      },      "cards": [        {          "card": {            "id": "string",            "createdAt": "string",            "updatedAt": "string",            "organizationContactId": "string",            "stageId": "string",            "ownerUserId": "string",            "note": "string"          },          "contact": {            "id": "string",            "createdAt": "string",            "updatedAt": "string",            "organizationId": "string",            "firstName": "string",            "lastName": "string",            "email": "string",            "title": "string",            "company": "string",            "bio": "string",            "linkedinUrl": "string",            "twitterUrl": "string",            "facebookUrl": "string",            "websiteUrl": "string",            "headshotUrl": "string",            "custom": {}          }        }      ]    }  ]}